﻿@{
    Layout = null;
}


<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ng-click="Save()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Follow-up Forms
            </h1>
        </div>
        <div class="actions">
            <a ng-click="Upload()" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Upload a supplemental document">
                <i style="margin-top: 11px;" class="icon-upload fg-black"></i>
            </a>
            <a ng-click="Add()" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Add new follow-up form">
                <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
            </a>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <kendo-grid options="followUpGridOptions"></kendo-grid>

    <hr />

    <a class="place-left button link" ng-click="Save()">Back</a>
    <div class="clearfix"></div>
</div>

